.icon16 {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}

.country-de {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/de_16x16.png);
}
.country-at {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/at_16x16.png);
}
.country-ch {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ch_16x16.png);
}
.country-gb {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/gb_16x16.png);
}
.country-gb {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/gb_16x16.png);
}
.country-us {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/us_16x16.png);
}
.country-fr {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/fr_16x16.png);
}
.country-ca {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ca_16x16.png);
}
.country-ru {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ru_16x16.png);
}
.country-pl {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/pl_16x16.png);
}
.country-it {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/it_16x16.png);
}
.country-se {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/se_16x16.png);
}
.country-dk {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/dk_16x16.png);
}
.country-eu {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/eu_16x16.png);
}
.country-in {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/in_16x16.png);
}
.country-ro {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ro_16x16.png);
}
.country-pk {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/pk_16x16.png);
}
.country-cn {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/cn_16x16.png);
}
.country-vn {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/vn_16x16.png);
}
.country-lv {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/lv_16x16.png);
}
.country-id {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/id_16x16.png);
}
.country-kr {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/kr_16x16.png);
}
.country-tw {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/tw_16x16.png);
}
.country-th {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/th_16x16.png);
}
.country-rs {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/rs_16x16.png);
}
.country-nl {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/nl_16x16.png);
}
.country-ir {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ir_16x16.png);
}
.country-sa {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/sa_16x16.png);
}
.country-tr {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/tr_16x16.png);
}
.country-br {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/br_16x16.png);
}
.country-bg {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/bg_16x16.png);
}
.country-ua {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ua_16x16.png);
}
.country-au {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/au_16x16.png);
}
.country-nz {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/nz_16x16.png);
}
.country-fi {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/fi_16x16.png);
}
.country-se {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/se_16x16.png);
}
.country-no {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/no_16x16.png);
}
.country-ao {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ao_16x16.png);
}
.country-lt {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/lt_16x16.png);
}
.country-md {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/md_16x16.png);
}
.country-pa {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/pa_16x16.png);
}
.country-za {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/za_16x16.png);
}
.country-be {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/be_16x16.png);
}
.country-lu {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/lu_16x16.png);
}
.country-hk {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/hk_16x16.png);
}
.country-il {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/il_16x16.png);
}
.country-ie {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ie_16x16.png);
}
.country-jp {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/jp_16x16.png);
}
.country-pt {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/pt_16x16.png);
}
.country-cz {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/cz_16x16.png);
}
.country-es {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/es_16x16.png);
}
.country-sg {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/sg_16x16.png);
}
.country-jm {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/jm_16x16.png);
}
.country-lb {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/lb_16x16.png);
}
.country-ee {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/ee_16x16.png);
}
.country-hr {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/hr_16x16.png);
}
.country-by {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/by_16x16.png);
}
.country-sk {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/sk_16x16.png);
}
.country-am {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/am_16x16.png);
}
.country-gr {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/flags/gr_16x16.png);
}

/* DEVICE LOGOS */

.device-android {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/25.png);
}

.device-pc {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/1.png);
}

.device-windows {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/windows16.png);
}

.device-opera {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/opera16.png);
}

.device-mac {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/mac-os.png);
}

.device-apple {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/apple16.png);
}

.device-linux {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/3.png);
}

.device-ios {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/2.gif);
}

.device-chrome {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/1.png);
}

.device-ie {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/1.png);
}

.device-firefox {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/1.png);
}

.device-googlebot {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/google16.ico);
}

.device-pingdom {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/pingdom.png);
}

.device-blackberry {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/blackberry16.png);
}

.device-winphone {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/winphone16.png);
}

.device-nokia {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/nokia16.png);
}

/* AD SOURCES LOGOS */

.ad-facebook {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/facebook.png);
}
.ad-adwords {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/google16.png);
}
.ad-bing {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/bing16.png);
}
.ad-7search {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/7search.png);
}
.ad-pulse360 {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/pulse360.png);
}
.ad-yahoo {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/yahoo.png);
}
.ad-ligatus {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/ligatus.png);
}
.ad-plista {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/plista.png);
}
.ad-google-search {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/google_search16.png);
}
.ad-instagram {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/instagram16.png);
}

/* PROVIDER LOGOS */

.provider-vodafone {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/vodafone16.png);
}
.provider-o2 {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/o216.png);
}
.provider-kd {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/kd.png);
}
.provider-htp-net {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/htp-net.png);
}
.provider-telekom-at {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/telekom-at.png);
}
.provider-colt {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/colt16.png);
}
.provider-telia {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/telia16.png);
}
.provider-tele2 {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/tele2.png);
}
.provider-versatel {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/versatel16.png);
}
.provider-qsc {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/qsc.png);
}
.provider-unitymedia {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/unitymedia16.png);
}
.provider-kabel-bw {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/kabel-bw16.png);
}
.provider-yandex {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/yandex16.png);
}
.provider-turkcell {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/turkcell16.png);
}
.provider-eplus {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/eplus16.png);
}
.provider-telekom-de {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/telekom16.png);
}
.provider-orange {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/orange16.png);
}
.provider-bluecoat {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/bluecoat16.png);
}
.provider-trendmicro {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/trendmicro16.png);
}
.provider-aol {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/aol.png);
}
.provider-comcast {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/comcast16.png);
}
.provider-timewarner {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/timewarner16.png);
}
.provider-att {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/att16.png);
}
.provider-verizon {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/verizon16.png);
}
.provider-pingdom {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/devices/pingdom.png);
}

/* New ISP */
.provider-2be-pl {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/2be_pl.png);
}
.provider-att-us {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/att_us.png);
}
.provider-bluewin-ch {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/bluewin_ch.png);
}
.provider-bt-uk {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/bt_uk.png);
}
.provider-comcast {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/comcast_us.png);
}
.provider-drei {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/drei.png);
}
.provider-free-fr {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/free_fr.png);
}
.provider-orange-fr {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/orange_fr.png);
}
.provider-primacecom {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/primacom32.png);
}
.provider-upc-at {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/upc_at.png);
}
.provider-upc-ch {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/upc_cablecom_ch.png);
}
.provider-upc-pl {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/upc_pl.png);
}
.provider-verizon-us {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/verizon_us.png);
}
.provider-twc {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/twc.png);
}
.provider-telefonica {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/telefonica.png);
}
.provider-telecolumbus {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/telecolumbus.png);
}
.provider-sunrise-ch {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/sunrise_ch.png);
}
.provider-rr-us {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/rr_us.png);
}
.provider-orange-ch {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/orange_ch.png);
}
.provider-mnet {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/mnet.png);
}
.provider-inexio {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/inexio_net.png);
}
.provider-inea-pl {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/inea_pl.png);
}
.provider-ewetel {
  background-image:url(//d3rsphw5rtxczy.cloudfront.net/nettrackr.net/icons/sources/isp/ewe_tel.png);
}